//bridge-file-version: #5
{
	"format_version": "1.16.200",
	"minecraft:block": {
		"description": {
			"identifier": "sp:upgrade_bench"
		},
		"components": {
			"minecraft:destroy_time": 0.1,
			"minecraft:friction": 0.6,
			"minecraft:explosion_resistance": 0.5,
			"minecraft:crafting_table": {
				"custom_description": "Upgrade Bench",
				"grid_size": 3,
				"crafting_tags": [
					"emerald_upgrade",
					"steel_upgrade",
					"enderite_upgrade"
				]
			}
		},
		"events": {}
	}
}